@charset "UTF-8";
body {
	background-color: #444444;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-family: Corbel, Verdana, Arial, Helvetica, sans-serif;
}

a { color: #0000EE; }
a.hover { color: #0000EE; }

.style1 {color: #3333cc}

#container {
	background-color: #FFFFFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

#clear {
	background-color: #FFFFFF;
	clear: both;
}

#header {
	height: 250px;
	width: 800px;
}

#navbar {
	background-image: url(images/nav-bar-bkgnd.gif);
	height: 36px;
	width: 800px;
	text-align: center;
}

#navbar ul {
	margin: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navbar li {
	list-style-type: none;
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 12px;
	font-weight: normal;
}

#navbar a {
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
}

#navbar a:hover {
	font-size: 15px;
	color: #66ccff;
	text-decoration: none;
}

#subnav-spacer {
	height: 22px;
	width: 800px;
}

#chat {
	background-image: url(../images/chat.jpg);
	height: 42px;
	width: 236px;
	margin-bottom: 30px;
	margin-right: 32px;
	margin-left: 32px;
	margin-top: 7px;
}

#video {
	background-image: url(images/FirstFrame.png);
	height: 186px;
	width: 236px;
	margin-right: 32px;
	margin-bottom: 8px;
	margin-left: 32px;
}

#video-text {
	font-family: "Arial Black", "Arial Bold";
	font-size: 13px;
	text-align: center;
	width: 236px;
	margin-right: 32px;
	margin-left: 32px;
}

#left {
	float: left;
	width: 300px;
	background-color: #FFFFFF;
}

#lefttext {
	float: left;
	width: 450px;
	background-color: #FFFFFF;
	margin-left:10px;
border-right: .15em #1194ca solid;
padding: 10px;
}

.green-headline {
	font-size: 24px;
	color: #669966;
	width: 468px;
	margin-right: 32px;
	font-weight: bolder;
}

.green-text {
	font-size: 24px;
	color: #669966;
	width: 180px;
	margin-left: 90px;
	font-weight: bolder;
}

.bodytext-right {
	width: 468px;
	margin-right: 32px;
}

#right {
	background-color: #FFFFFF;
	float: right;
	width: 500px;
}

#righttext {
	background-color: #FFFFFF;
	float: right;
	width: 300px;
	padding-left:10px;
	padding-top:10.75px;
}

#right-text {
	background-color: #FFFFFF;
	float: right;
	width: 400px;
	height:361px;
	}

#prose {
	font-size: 15px;
}

#footer{
	margin-top:5px;
}

#footer-text{
background-color:#FFF;
	height: 100px;
font-size: .9em;
clear: right;
text-align:left;
}

.type {
	font-size:11px; 
	text-align:center;

	
}
	
#more{
	margin-left:40px;
	margin-right:40px;
	}

#morechat{
	margin:0;
	width:385px;
	}
	
.quickfacts-hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: FFAA00;
}

